DAO SDK 3.5 with MSVC 4.2 
Author Message
 DAO SDK 3.5 with MSVC 4.2

Am I likely to encounter any problems using dao sdk 3.5 with msvc 4.2 ?

I found a reference in msdn that says you need at least vc 5, and another one
that says you need at least vc 4.2.

My program compiles and seems to run ok, and the CString exception problem has
gone. But I'm linking with dynamic MFC and I want to link with static mfc. I
can't build the static dao dll's until I install vc 5.0. Are these available
for download?

John



Fri, 14 Jul 2000 03:00:00 GMT  
 DAO SDK 3.5 with MSVC 4.2

JohnTKane schrieb in Nachricht

Quote:
>Am I likely to encounter any problems using dao sdk 3.5 with msvc 4.2 ?

>I found a reference in msdn that says you need at least vc 5, and another
one
>that says you need at least vc 4.2.

Since I have installed Internet Explorer 4.0 I use dao 3.5 even if I don't
want to due to a (documented) bug in MFC42.DLL. But it works fine now (at
lease since I eventually installed 3.5 :-). Of course I am not able to use
special 3.5 functionality like ODBCdirect etc, since the appropriate header
files are missing in VC++ 4.2.

Regards

Uwe



Mon, 17 Jul 2000 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. Multi-threaded DAO(3.5) SDK and UNICODE problems

2. CdbException and the DAO SDK 3.5

3. DAO SDK 3.5

4. DAO SDK 3.5

5. Setting up the latest platform SDK with MSVC 4.2

6. The DAOSDK 3.5 libraries will not operate correctly if built with MFC older than 4.2

7. VC 4.2 with Jet 3.5

8. VC 4.2 with Jet 3.5

9. Migration of DAO 3.0 vs. DAO 3.5

10. Migration of DAO 3.0 vs. DAO 3.5

11. How to go from DAO 3.5 to DAO 3.6

12. Migration of DAO 3.0 vs. DAO 3.5

 

 
Powered by phpBB® Forum Software